Revision 553 (by dpavlin, 2010/11/28 20:26:08) added SNMP::Multi dependency
use lib './lib';
use inc::Module::Install;

name		'PXElator';
version		'0.02';
license		'GPL';

requires	'Data::Dump';
requires	'Net::DHCP::Packet';
requires	'Net::Ping';
requires	'Net::TFTPd';
#requires	'Getopt::Long';
requires	'Module::Refresh';
requires	'autodie';
requires	'LWP::Simple';
requires	'Net::DNS';
requires	'Regexp::Common';
requires	'Data::Structure::Util';
requires	'XML::Simple';
requires	'File::Slurp';
requires	'YAML';
requires	'MongoDB';

features(
	'ssh' => [
		-default => 1,
		'Net::OpenSSH',
	],
	'snmp' => [
		-default => 0,
		'SNMP::Multi',
	],
);

build_requires 'Test::More';

auto_install;

WriteAll;